## ford-meta 2

=== debian/changelog ===
ford-meta (2) xenial; urgency=medium

  * Add xenial-dell-ford.list (LP: #1585844)

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Thu, 26 May 2016 13:20:20 +0800

ford-meta (1) xenial; urgency=medium

  * Initial Ford/Constantine meta package. (LP: #1582574)

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Tue, 17 May 2016 15:40:05 +0800
